<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container">
      <div class="sub w51s01">
        <div class="sub__title">B2B 대금결제 안내</div>
      </div>
      <div class="business w51s02">
        <div class="business__tab-wrap" data-element="sticky">
          <div class="business__sticky" data-element="sticky__target">
            <div class="business__tab-inner">
              <a href="#section01" class="business__anchor is-active">도입배경 및 개요</a>
              <a href="#section02" class="business__anchor">지급프로세스</a>
              <a href="#section03" class="business__anchor">약정절차</a>
            </div>
          </div>
        </div>
        <div class="business__section" id="section01">
          <div class="business__title">도입배경 및 개요</div>
          <div class="business__sub-title">도입배경 및 개요</div>
          <div class="business__text">당사와 구매계약을 체결한 거래처의 대금 지급을 신속,
            정확히 하고, 중소기업에 해당하는 거래처의  유동성을
            지원하기 위한 제도입니다.</div>
          <div class="business__sub-title">B2B결제개요</div>
          <div class="business__text">당사와 금융기관이 납품대금 지급 업무 대행 계약을 체결,
            당사는 금융기관을 통하여 거래처의 납품대금을 지급하고,
            거래처는 당사의 지급조건에 따라 약정된 만기일에
            납품대금을 지급받게 됩니다. <br>
            또한 선결제(이하 대출)를 원하시는 경우 대출기간에 대한
            소정의 이자를 부담하고 현금으로 즉시 납품대금을
            수령하게 됩니다.</div>
        </div>
        <div class="business__section" id="section02">
          <div class="business__title">지급 프로세스</div>
          <div class="business-process">
            <div class="business-process__list">
              <div class="business-process__item">
                <div class="business-process__number business-process__number--black">1</div>
                <div class="business-process__text">납품 및 계산서발행</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number business-process__number--black">2</div>
                <div class="business-process__text">물품대금 채권양도</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number">3</div>
                <div class="business-process__text">구매내역송부</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number">4</div>
                <div class="business-process__text">채권양도통지</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number business-process__number--black">5</div>
                <div class="business-process__text">대금지급요청</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number">6</div>
                <div class="business-process__text">대금지급</div>
              </div>
              <div class="business-process__item">
                <div class="business-process__number">7</div>
                <div class="business-process__text">만기일 대금결제</div>
              </div>
            </div>
            <div class="business-process__image"><img src="../../images/m/img_business_process.png" alt=""></div>
            <div class="business__sub-title">STEP 1 구매기업</div>
            <div class="business__text">물품구매 후 마감 내역 은행으로(마감 일자별, 사업장별)
              전송하고, 실제대금은 만기일에 은행에 지급합니다.</div>
            <div class="business__sub-title">STEP 2 금융기관</div>
            <div class="business__text">구매기업 마감내역 접수 후 구매 기업으로 해당 채권양도
              통지합니다. 채권의 만기 시, 혹은 공급기업의 요청이 있을 때
              대금 지급합니다. 실제 만기일에 구매 기업으로부터 대금을
              받습니다.</div>
            <div class="business__sub-title">STEP 3 협력기업</div>
            <div class="business__text">기관 B2B+등록 거래신청 등록 후 지급일에 전자어음이
              발행되거나 현금지급 됩니다.</div>
          </div>
        </div>
        <div class="business__section" id="section03">
          <div class="business__title">약정절차</div>
          <div class="business-step">
            <div class="business-step__left">
              <div class="business-step__title">은행선택</div>
              <div class="business-step__title">은행 B2B약정서 작성</div>
              <div class="business-step__title">B2B약정 체결은행</div>
              <div class="business-step__title">세메스와 B2B약정체결</div>
            </div>
            <div class="business-step__right">
              <div class="business-step__content"><span>기업은행, 신한은행, 하나은행</span> 중<br>하나의 금융기관을 선택합니다.</div>
              <div class="business-step__content">B2B등록약정서 다운로드 후 작성 <br>(법인인감 날인 등)</div>
              <div class="business-step__content">B2B약정서, 관련 서류 준비 후 주거래은행 방문 또는 인터넷뱅킹으로 약정 체결</div>
              <div class="business-step__content">
                <div class="b2b">
                  <div class="b2b__main-text">세메스와 B2B약정 후 아래<br>제출서류 원본 제출</div>
                  <div class="b2b__title">제출서류</div>
                  <div class="b2b__text">사업자등록증(사본)<br> 대금지급약정서(원본)<br>법인인감증명서(원본)-3개월 이내 발급<br>결제계좌 통장 (사본)<br>판매기업등록결과 확인서(사본)</div>
                  <div class="b2b__title">제출처</div>
                  <div class="b2b__text">31040 충청남도 천안시 서북구 직산읍 4산단5길77 세메스 지원그룹 대금지급 담당자 </div>
                  <div class="b2b__title">약정가이드 및 작성 양식</div>
                  <div class="b2b__text b2b__button">[세메스] 대금지급약정서<br><a href="a#" class="button button__download">DOWNLOAD</a></div>
                  <div class="b2b__text b2b__button">약정 가이드<br><a href="a#" class="button button__download">DOWNLOAD</a></div>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  $(function(){
    $('.business__anchor').click(function(){
      $('.business__anchor').removeClass('is-active');
      $(this).addClass('is-active');
    })
  })
</script>
</html>
